cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade 1.9.3.3 to 2.1.7 error: attributes construct error

SOLVED

Upgrade 1.9.3.3 to 2.1.7 error: attributes construct error

Hi

I try to upgrade to magento 1.9.3.3 to magento 2.1.7 and have this error when run migration commands:

 

[Magento\Framework\Config\Dom\ValidationException]
  attributes construct error
  Line: 104
  Couldn't find end of Start Tag database line 104
  Line: 104
  EntityRef: expecting ';'
  Line: 104

I check line 104 in config.xml file and is destination magento 2 data base

 

Tags (1)
2 REPLIES

Re: Upgrade 1.9.3.3 to 2.1.7 error: attributes construct error

Could You please show your config.xml file to more debug your issue.

 

Thanks.

If Issue Solved, Click Kudos/Accept As solutions.

Re: Upgrade 1.9.3.3 to 2.1.7 error: attributes construct error

Hi,

 

was error with the pasword, now is solved!